## rust-wasmer-enumset-derive 0.5.0

=== debian/changelog ===
rust-wasmer-enumset-derive (0.5.0-1) unstable; urgency=medium

  * Package wasmer_enumset_derive 0.5.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 15 Oct 2021 00:02:07 +0200
