=== debian/control ===
Source: rust-wasmer-enumset-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-0.10+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasmer-enumset-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasmer-enumset-derive
X-Cargo-Crate: wasmer_enumset_derive
Rules-Requires-Root: no

Package: librust-wasmer-enumset-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-0.10+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-wasmer-enumset-derive+default-dev (= ${binary:Version}),
 librust-wasmer-enumset-derive+serde-dev (= ${binary:Version}),
 librust-wasmer-enumset-derive-0-dev (= ${binary:Version}),
 librust-wasmer-enumset-derive-0+default-dev (= ${binary:Version}),
 librust-wasmer-enumset-derive-0+serde-dev (= ${binary:Version}),
 librust-wasmer-enumset-derive-0.5-dev (= ${binary:Version}),
 librust-wasmer-enumset-derive-0.5+default-dev (= ${binary:Version}),
 librust-wasmer-enumset-derive-0.5+serde-dev (= ${binary:Version}),
 librust-wasmer-enumset-derive-0.5.0-dev (= ${binary:Version}),
 librust-wasmer-enumset-derive-0.5.0+default-dev (= ${binary:Version}),
 librust-wasmer-enumset-derive-0.5.0+serde-dev (= ${binary:Version})
Description: Internal helper crate for enumset - Rust source code
 Not public API. Wasmer fork to work around `syn` issue. This will not be
 updated once the issue is fixed upstream.
 .
 This package contains the source for the Rust wasmer_enumset_derive crate,
 packaged by debcargo for use with cargo and dh-cargo.
