=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmer_enumset_derive 0.5.0 --all-targets --all-features
Features: test-name=rust-wasmer-enumset-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmer_enumset_derive 0.5.0 --all-targets 
Features: test-name=librust-wasmer-enumset-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmer_enumset_derive 0.5.0 --all-targets --no-default-features --features serde
Features: test-name=librust-wasmer-enumset-derive-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmer_enumset_derive 0.5.0 --all-targets --no-default-features
Features: test-name=librust-wasmer-enumset-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
